Vendor questionnairesId
Get a single vendor questionnaire by id, with sections.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/vendor-questionnaires/497f6eca-6276-4993-bfeb-53cbbbba6f08/"{ "id": "string", "slug": "string", "name": "string", "description": "string", "translations": null, "isCentralized": true, "archivedAt": "string", "organizationId": "string", "createdAt": "string", "updatedAt": "string", "sections": [ { "id": "string", "questionnaireId": "string", "name": "string", "description": "string", "translations": null, "order": -9007199254740991, "questions": [ { "id": "string", "questionnaireId": "string", "sectionId": "string", "text": "string", "guidance": "string", "translations": null, "responseType": "YES_NO_NA", "options": null, "required": true, "conditionalExpression": "string", "order": -9007199254740991 } ] } ]}How is this guide?